.ui-header .ui-bar-nav, .ui-header .ui-header-nav, 
	.ui-footer-bar .ui-flinks,
	.ui-copyright .ui-copy-text{ width:950px; margin:auto; background:1px scroll red;}
	
.media-solutions-bg{width:100%; background:url(../images/media-bg.png) no-repeat scroll -335px -51px; transparent;}

.news-list ul li div.news .img{ float:left; overflow:hidden; }
.news-list ul li  div.news .img img{ }
.homeNaviContainer {
	background-image:url(../images/sprite_sect_ie.png);
	background-repeat:no-repeat;
	cursor:pointer;
	overflow:hidden;
	width:140px; height:160px; float:left;	
}
.anim-cont .lines{  
background:url(../images/lines_ie.png) no-repeat center 0px;  opacity:0; position:absolute; width:100%; min-height:715px;
}
.solutions-details{width:930px;}
